function findObj(theObj, theDoc)
{
  var p, i, foundObj;
  
  if(!theDoc) theDoc = document;
  if( (p = theObj.indexOf("?")) > 0 && parent.frames.length)
  {
    theDoc = parent.frames[theObj.substring(p+1)].document;
    theObj = theObj.substring(0,p);
  }
  if(!(foundObj = theDoc[theObj]) && theDoc.all) foundObj = theDoc.all[theObj];
  for (i=0; !foundObj && i < theDoc.forms.length; i++) 
    foundObj = theDoc.forms[i][theObj];
  for(i=0; !foundObj && theDoc.layers && i < theDoc.layers.length; i++) 
    foundObj = findObj(theObj,theDoc.layers[i].document);
  if(!foundObj && document.getElementById) foundObj = document.getElementById(theObj);
  
  return foundObj;
}
var data = ["请输入会员ID关键字","请输入商品关键字","请输入订单号关键字" , "请输入评论关键字" , "请输入新闻关键字" ];

function doclick(srcObj,searchID){
	var tabList = srcObj.parentNode.getElementsByTagName("li");
	if(srcObj.className=="activedTab")
		return;
	for(var i=0;i<tabList.length;i++){
		if(tabList[i].className=="activedTab")
			tabList[i].className="nTab";
	}
	srcObj.className = "activedTab";//TAB切换
	document.searchform.name_key.value = data[searchID];
}

function onSubmit(theForm){
	for(var i=0;i<data.length;i++){
		if(theForm.name_key.value==data[i] || theForm.name_key.value==''){
			alert("请输入关键字");
			return false;
		}
	}
	return true;
}

function vho(obj){	
	if(obj.style.display=="none"){
		obj.style.display="block";
		return true;
	}else{
		obj.style.display="none";
		return false;
	}
}

function vh(obj){
	vho(findObj(obj));
}

function vh_line(obj){
	if(findObj(obj).style.display=="none"){
		findObj(obj).style.display="inline";
	}else{
		findObj(obj).style.display="none";
	}
}